/* Agent column name */
"Agent" = "Agent";

/* Type column name */
"Connection Type" = "Connection Type";

/* Files column short name */
"Files" = "Files";

/* Files column name */
"Files on Horizon" = "Files on Horizon";

/* Host column name */
"Host" = "Host";

/* Type column short name */
"Type" = "Type";

/* Uptime column name */
"Uptime" = "Uptime";

